Subject: Re: bug#12863: Annoying bug in revert-buffer

From: Glenn Morris <[email-masked]>
Date: Sun, 11 Nov 2012 14:00:40 -0500

Cecil Westerhof wrote:

> I use revert-buffer on several log buffers. There is one annoying bug.
> Sometimes Emacs sees that the buffer has changed and reloads it. But
> when it changes in the same second again, the buffer is not reloaded
> and you do not see the changes. First I thought it was a Windows
> quirk, but now I have seen the same behaviour on Linux. (I am looking
> more at log buffers I suppose.)

Are you talking about auto-revert-mode?
If so, C-h v auto-revert-interval (default 5 seconds).

Otherwise, please tell us which version of Emacs this is.